body {font-family: 'Roboto Condensed', sans-serif;}
.navbar-brand {float:none;}
.navbar-nav{margin-top:30px;}
.navbar-right{margin-top:25px;}
.dropdown-header{font-weight:800; background-color:#99ffff; padding:10px;}


.footer .container{background-color:#99ffff; color:#000; padding:20px 40px 20px 40px;}

.allied-form {border: 1px solid #99ffff; border-radius: 10px; padding:1px; margin:5px; background-color:#99ffff;}
.allied-form-heading { font-size:18px; border-radius: 10px; font-weight:600;  background-color:#99ffff; padding:10px 10px 10px 9px;}
.allied-form-elements { border-radius: 10px; padding:10px; background-color:#fff;}

input.error {
    border: 1px dotted red;
}

label.error {
    color: red;
    font-style: italic;
	display: block;
}

.loading {
    background-image: url(../images/loader.gif);
    background-repeat: no-repeat;
    position:relative;
    height:42px;
    width:42px;
}